Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 26 Oct 2014, 05:45
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Qupzilla 1.4.0 pet is here!
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 2 of 2 Posts_count   Goto page: Previous 1, 2
Author Message
scabz


Joined: 30 Apr 2009
Posts: 308
Location: Tallahassee FL US

PostPosted: Wed 27 Mar 2013, 02:12    Post_subject:  

I might try compiling qt on a older puppy but it takes like 8 hours to compile qt for me at least. What version of qt and puppy should i try it with?
Back to top
View user's profile Send_private_message AIM YIM 
Gnuxo

Joined: 09 Feb 2012
Posts: 365

PostPosted: Thu 28 Mar 2013, 23:48    Post_subject:  

I'm not sure.

Most pets built in puppy4 will work in newer pups.

...However it has to be a puppy with an older GLIBC.

Thank you in advance, if you try.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 2 of 2 Posts_count   Goto page: Previous 1, 2
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0611s ][ Queries: 11 (0.0262s) ][ GZIP on ]